@import '@/assets/styles/abstracts/mixins';
.activity-details{
    @include flex-container(space-between,center,row);
    width: 100%;
    margin-bottom : 1.6rem ;
}

.activity-title{
   font-size: 1.8rem;
   font-weight: 700;
  
}
.activity-filtering{
    @include flex-container(center,center,row);

}

.activity-filtering__item{
    font-size: 1.4rem;
    margin: 0 .8rem;
    background-color: white;
    padding: .4rem 8px;
    border-radius: 1.2rem;
    box-shadow :$shadow;
    color: black;
    
  
 }

 .activities{
    @include flex-container(flex-start,center,row);
    flex-wrap: wrap;
 }